dekyra(6)

NAME
dekyra - Kyrandia script disassembler

SYNOPSIS
dekyra [-t] [-e 1|2] [-o <output>] <file>

DESCRIPTION
dekyra disassembles Kyrandia scripts.

OPTIONS

-t  displays only the text segment.

-e  sets the engine version, 1 for Kyrandia 1 (the default), 2 for Kyrandia 2.

-o  specifies the output filename (standard output by default).

AUTHORS
This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for scummvm-tools version 2.0.